FBHELP(1)

NAME
fbhelp - provide information on frame buffer selections

SYNOPSIS
fbhelp [-F framebuffer]

DESCRIPTION
Fbhelp displays information about the selection of frame buffer devices available to the libfb(3) frame buffer library and the whole family of fb* programs in the BRL-CAD package, for the machine fbhelp is run on.

The display device used by a program is taken first from a -F framebuffer option if given, else from the environment variable FB_FILE, or finally from whatever the default display is for that system. Fbhelp will tell you what the available choices of frame buffers are, as well as detailed information about any options the currently selected device may have.

SEE ALSO
libfb(3), brlcad(1)

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.